Bug 86871 - [chromium] Speed up CCLayerTreeHostTestTickAnimationWhileBackgrounded
Summary: [chromium] Speed up CCLayerTreeHostTestTickAnimationWhileBackgrounded
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Misc. (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: vollick
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-18 10:50 PDT by vollick
Modified: 2012-05-22 06:02 PDT (History)
5 users (show)

See Also:


Attachments
Patch (8.90 KB, patch)
2012-05-18 11:10 PDT, vollick
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description vollick 2012-05-18 10:50:35 PDT
Backgrounded animations are currently ticked at 1Hz, slowing down this unit test. We should be able to set a different rate in the unit tests.
Comment 1 vollick 2012-05-18 11:10:50 PDT
Created attachment 142741 [details]
Patch
Comment 2 James Robinson 2012-05-21 15:14:10 PDT
Comment on attachment 142741 [details]
Patch

R=me
Comment 3 WebKit Review Bot 2012-05-22 06:02:48 PDT
Comment on attachment 142741 [details]
Patch

Clearing flags on attachment: 142741

Committed r117960: <http://trac.webkit.org/changeset/117960>
Comment 4 WebKit Review Bot 2012-05-22 06:02:52 PDT
All reviewed patches have been landed.  Closing bug.